html{overflow-x:hidden;overflow-y:auto;}

html, body{min-height:100%;}

body{color:#666;background-color:#fff;font-family:'Open Sans', Arial, sans-serif;font-size:14px;line-height:23px;margin:0;padding:0 !important;}

body.grey .divider .fa,

body.grey{background-color:#f1f2f7;}

section{padding-top:60px;padding-bottom:60px;}

section.alternate .divider .fa,

section.alternate{background-color:#F5F3F4;}

body.grey section.alternate .divider .fa,

body.grey section.alternate{background-color:#e9e9e9;}

section.dark{color:#fff;background-color:#333;}

section header{display:block;margin-bottom:60px;}

section header p{margin:0;padding:0;}

section header strong{font-weight:500;}

section header h1,

section header h2,

section header h3{margin-bottom:10px;}

figure{margin-bottom:20px;}

input[type="color"],

input[type="email"],

input[type="number"],

input[type="password"],

input[type="tel"],

input[type="url"],

input[type="text"],

textarea, select{margin-bottom:10px;}

.form-group input{margin:0 0 5px;}

.btn{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

#header.sticky{display:block;left:0;right:0;z-index:100;}

#header.sticky.affix #topBar{display:none;}

#header.sticky.affix.has-slider{top:0;margin-top:0 !important;}

body.boxed{background-color:#D7D6D6;}

body.boxed #wrapper{position:relative;}

body.boxed #wrapper,

body.boxed #topBar,

body.boxed footer{margin:auto;max-width:1170px;}

body.boxed #wrapper{background-color:#fff;margin:30px auto !important;overflow:hidden;box-shadow:rgba(0,0,0,0.3) 0 0 6px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}

body.boxed #topBar{border-top:#333 4px solid;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}

body.boxed #header.sticky.affix{margin-top:-30px;}

body.boxed #header.sticky.affix #topNav.translucent{margin-top:30px !important;}

@media only screen and (max-width:768px){body.boxed #topBar,

body.boxed #wrapper{margin:0 !important;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

}

.callout{z-index:10;background-color:#F6F6F6;padding:30px 0;}

.callout.styleBackgroundColor h2,

.callout.styleBackgroundColor h3,

.callout.styleBackgroundColor h4,

.callout.styleBackgroundColor p{color:#fff;}

.callout.styleBackgroundColor .btn{border-color:rgba(255,255,255,0.3);}

.callout h2,

.callout h3,

.callout h4{font-weight:300;margin:0 0 8px 0;}

.callout p{margin:0;padding:0;font-size:16px;font-weight:300;}

.callout .btn{margin-top:0;}

.callout.dark,

.callout.dark h2,

.callout.dark h3,

.callout.dark h4,

.callout.dark p{color:#fff;background-color:#252525;}

.callout.dark p{color:#b1b1b1;font-size:17px;max-width:960px;margin:auto;}

.callout.dark.arrow-up,

.callout.dark.arrow-down{position:relative;padding:60px 0;}

.callout.dark.arrow-down:after{content:' ';position:absolute;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #252525;left:50%;margin-left:-10px;bottom:-20px;}

.callout.dark.arrow-up:after{content:' ';position:absolute;width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-bottom:20px solid #252525;left:50%;margin-left:-10px;top:-20px;}

@media only screen and (max-width:990px){.callout h2,

.callout h3,

.callout h4{font-size:18px;font-weight:600;}

.callout .btn{margin-top:20px;}

}

div.slider{background-color:#171717;position:relative;z-index:1;-webkit-box-shadow:0 4px 0 rgba(0, 0, 0, 0.04);-moz-box-shadow:0 4px 0 rgba(0, 0, 0, 0.04);-o-box-shadow:0 4px 0 rgba(0, 0, 0, 0.04);box-shadow:0 4px 0 rgba(0, 0, 0, 0.04);background-image:url(image/graduate-2.jpg);}

div.slider a.btn{color:#fff;}

div.slider a.btn-default{color:#000;}

.tp-bannertimer{background:#777 !important;background:rgba(0,0,0,0.1) !important;height:4px !important;}

.tparrows.round:before{font-family:'revicons';color:#fff;font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;margin-right:0;margin-top:9px;text-align:center;width:40px;font-size:20px;}

.tparrows{}

.tparrows.round{cursor:pointer;background:rgba(0, 0, 0, 0.5) !important;-webkit-border-radius:5px;border-radius:5px;width:40px !important;height:40px !important;}

.tparrows:hover{color:#fff;}

.tp-leftarrow.round:before{content:'\e824';}

.tp-rightarrow.round:before{content:'\e825';}

.tparrows.tp-rightarrow:before{margin-left:1px;}

.tparrows.round:hover{background:rgba(0, 0, 0, 1) !important;}

.tp-caption.default_white{font-size:18px;line-height:21px;font-weight:300;color:#fff;text-decoration:none;background-color:transparent;padding:0px;}

.tp-caption.default_black{font-size:18px;line-height:21px;font-weight:300;color:#000;text-decoration:none;background-color:transparent;padding:0px;}

.tp-caption.block_black{background-color:#000;}

.tp-caption.block_white{background-color:#fff;}

.tp-caption.block_white,

.tp-caption.block_styleColor,

.tp-caption.block_black{white-space:nowrap;line-height:34px;border-width:0px;margin:0px;padding:1px 10px;letter-spacing:0px;font-size:22px;color:#fff;}

.tp-caption.block_huge{font-size:130px;line-height:130px;}

.tp-caption.block_huge.text-white{color:#fff;}

.tp-caption.block_huge.text-black{color:#000;}

.flexslider.flexFull .flex-direction-nav a,

.flexslider.flexContent .flex-direction-nav a{display:block;width:45px;height:45px;margin:-22px 0 0 0;background:#333333;position:absolute;top:50%;z-index:10;cursor:pointer;font-size:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:transparent;opacity:1;-webkit-transition:all .3s ease;}

.flexslider.flexFull .flex-direction-nav a.flex-next:after,

.flexslider.flexContent .flex-direction-nav a.flex-next:after{content:"\e080";}

.flexslider.flexFull .flex-direction-nav a.flex-prev:after,

.flexslider.flexContent .flex-direction-nav a.flex-prev:after{content:"\e079";}

.flexslider.flexFull .flex-direction-nav a.flex-prev:after,

.flexslider.flexFull .flex-direction-nav a.flex-next:after,

.flexslider.flexContent .flex-direction-nav a.flex-prev:after,

.flexslider.flexContent .flex-direction-nav a.flex-next:after{font:12px/1em 'Glyphicons Halflings';left:16px;top:16px;font-style:normal;position:absolute;display:inline-block;color:#fff;}

div.layerslider div.ls-slide>div.ls-l.fullvideo{width:100% !important;height:100% !important;}

.ls-borderlessdark .ls-thumbnail-inner,

div.ls-thumbnail-slide-container{background-color:rgba(0,0,0,0.1) !important;}

#bar{width:0%;max-width:100%;height:4px;background:#999;}

#progressBar{width:100%;background:rgba(0,0,0,0.05);}

div.owl-carousel>div{position:relative;}

div.owl-carousel .caption{position:absolute;left:0;right:0;bottom:0;color:#333;font-size:20px;background:rgba(0,0,0,0.2);text-shadow:#fff 1px 1px 1px;text-align:center;padding:3px;margin-right:1px;z-index:10;}

#toTop{background-color:#333;border-radius:4px 4px 0 0;color:#FFF;position:fixed;height:35px;width:48px;right:6px;bottom:0;text-align:center;text-transform:uppercase;opacity:0.9;padding-top:7px;text-decoration:none;display:none;z-index:1000;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}

#toTop:before{font-family:"fontawesome";content:"\f077";}

span.user-avatar{background:#eee;width:64px;height:64px;float:left;margin-right:10px;}

section.page-title{padding:20px 0 0 0;display:block;position:relative;background-color:rgba(0,0,0,0.03);border-bottom:rgba(0,0,0,0.03) 1px solid;background-repeat:no-repeat;background-position:50% 50%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}

body.grey section.page-title{background-color:#ddd;}

section.page-title header{margin:0;}

section.page-title h1{font-size:2.2em;line-height:42px;}

section.page-title ul.breadcrumb{display:block;}

section.page-title h2{margin:0 0 -1px 0;padding-bottom:15px;border-bottom:rgba(0,0,0,0.07) 1px solid;display:inline-block;}

ul.has-icons>li>i{margin-right:6px;min-width:15px;}

.callout ul.list-icon li:before{font-size:20px;}

section.brands{padding:30px 0;}

.dropdown-menu .label{color:#fff !important;margin-top:-2px;}

.alert-default h4{margin-bottom:3px;}

.alert-default p:last-child{margin:0;}

.has-feedback .form-control-feedback{top:30px;}

.range_inputs .btn{padding:6px;}

.colorpicker.inline:before{display:none;}

.slider.slider-horizontal,

.slider.slider-vertical{background:transparent;}

.tab-post{padding-bottom:20px;margin-bottom:20px;border-bottom:rgba(0,0,0,0.06) 1px solid;}

.tab-post:last-child{border-bottom:0;margin-bottom:0;padding-bottom:0;}

.tab-post .tab-post-link{font-size:13px;line-height:13px;}

.tab-post small{display:block;font-size:10px;}

.sky-form{margin-bottom:30px;}

.parallax{padding:60px 0;position:relative;background-color:rgba(0,0,0,0.8);}

.parallax-overlay{position:absolute;left:0;right:0;top:0;bottom:0;background-image:url('../images/patterns/parallax_overlay.png');background-repeat:repeat;background-color:rgba(0,0,0,0.6);z-index:1;}

.parallax .parallax-content{z-index:2;}

@media only screen and (max-width:1024px){.parallax{background-attachment:scroll !important;background-position:center !important;background-size:1024px 100% !important;}

}

.footable{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}

.footable > thead > tr > th, .footable > thead > tr > td{background-image:none;background-color:rgba(0,0,0,0.03) !important;}

form.search-big{margin-bottom:30px;margin-top:-30px;display:block;}

form.search-big input{height:46px;border-width:1px;border:#c6c6c6 1px solid;}

div.search-result{padding:20px 0;border-bottom:#eee 1px solid;}

div.search-result h4{margin:0;line-height:20px;font-weight:400;}

div.search-result p{margin:0;padding:0;}

div.search-result img{float:left;margin-right:10px;margin-top:6px;}

.search-title-aside{margin-top:20px;font-size:17px;line-height:20px;color:#888;font-weight:400;}

ul.search-history{border-bottom:#eee 1px solid;margin-bottom:0;padding-bottom:6px;}

.buttons-over-image{position:absolute;left:23px;top:8px;}

#world-map{background-color:rgba(0,0,0,0.06);padding:0 3px 3px 0;}

.jvectormap-zoomin, .jvectormap-zoomout{background:#333;width:20px;height:20px;padding:4px 0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.jvectormap-zoomout{top:40px;}

#map, #panorama{height:300px;}

.maintenance{padding:20px;margin-top:10%;background-color:rgba(0,0,0,0.05);font-family:'Open Sans';font-size:14px;line-height:23px;text-align:center;font-weight:300;}

.maintenance h1{font-size:50px;line-height:50px;font-weight:300;margin-bottom:6px;}

@media only screen and (max-width:480px){.maintenance h1{font-size:40px;line-height:40px;}

}

.default-404{font-size:170px;line-height:170px;color:rgba(0,0,0,0.3);text-align:center;display:block;margin-bottom:30px;}

@media only screen and (max-width:600px){.default-e404 p{margin-bottom:60px;}

.default-404{display:none;}

}

.comingsoon{padding:20px;margin-top:10%;background-color:rgba(0,0,0,0.05);font-family:'Open Sans';font-size:14px;line-height:23px;text-align:center;font-weight:300;color:#000;}

.comingsoon hr{border:0;border-bottom:rgba(0,0,0,0.1) 2px solid;}

.comingsoon h1{font-size:50px;line-height:50px;font-weight:300;margin-bottom:6px;}

.comingsoon span.countdown_amount{font-size:50px !important;padding:15px;}

.comingsoon span.countdown_section{color:#fff;padding:30px 45px;margin-bottom:2px;background:rgba(0,0,0,0.05);text-align:center;}

.comingsoon span.countdown_row span{font-size:16px;line-height:19px;margin-right:1px;text-align:center;display:inline-block;}

.comingsoon .form-control{height:38px;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

@media only screen and (max-width:960px){.comingsoon span.countdown_amount{font-size:50px !important;padding:6px;}

.comingsoon span.countdown_section{padding:20px;}

.comingsoon span.countdown_row span{font-size:14px;}

}

@media only screen and (max-width:550px){.comingsoon h1{font-size:40px;line-height:40px;}

.comingsoon span.countdown_amount{font-size:20px !important;padding:6px;}

.comingsoon span.countdown_section{font-size:12px;padding:10px;}

.comingsoon span.countdown_row span{font-size:11px;}

}

.word-rotator{visibility:hidden;width:100px;height:0;margin-bottom:-11px;display:inline-block;overflow:hidden;text-align:left;position:relative;}

h2 .word-rotator{bottom:2px;height:42px !important;}

h3 .word-rotator{bottom:9px;height:24px !important;}

h4 .word-rotator{bottom:5px;height:27px !important;}

h5 .word-rotator{bottom:7px;height:18px !important;}

p .word-rotator{bottom:5px;}

p.lead .word-rotator{bottom:4px;}

.word-rotator.active{visibility:visible;width:auto;}

.word-rotator .items{position:relative;width:100%;}

.word-rotator .items span{display:block;margin-bottom:0;}

.item-box{background:#f6f6f6;overflow:hidden;margin:16px 0;position:relative;display:inline-block;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

.item-box.fullwidth{max-width:100%;}

section.alternate .item-box{background-color:#fff;}

.item-box figure{width:100%;display:block;margin-bottom:0;overflow:hidden;position:relative;text-align:center;}

.item-box.fixed-box figure img{width:100%;height:auto;}

.item-box-desc{padding:10px 20px;overflow:hidden;}

.item-box-desc p{margin-top:20px;display:block;overflow:hidden;text-overflow:ellipsis;}

.item-box.fixed-box .item-box-desc p{height:98px;}

.item-box-desc h4{padding:0;margin:0;}

.item-box .item-box-desc small{display:block;}

.item-box.fixed-box .item-box-desc{height:256px;}

.item-box.fixed-box figure{max-height:263px;}

.item-box .socials{border-top:#eee 1px solid;text-align:center;display:block;}

.item-box .item-hover{opacity:0;filter:alpha(opacity=0);position:absolute;left:0;right:0;top:0;bottom:0;text-align:center;color:#fff;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}

.item-box .item-hover,

.item-box .item-hover button,

.item-box .item-hover a{color:#fff;}

.item-box .item-hover .inner{position:absolute;display:block;left:0;right:0;top:50%;margin-top:-10px;z-index:100;}

.item-box:hover .item-hover{opacity:1;filter:alpha(opacity=100);}

.nav-pills>li.active>a,

.nav-pills>li.active>a:hover,

.nav-pills>li.active>a:focus{color:#333;background-color:rgba(0,0,0,0.07);}

.item-box .item-hover .overlay{background-color:rgba(127,127,127,0.6);}

.box-content.thumbnail{position:relative;max-width:255px;display:inline-block;margin-bottom:30px;border:0;padding:0;background:rgba(0,0,0,0.03);}

.box-content.thumbnail:hover{background:rgba(0,0,0,0.08);border:0 !important;}

.box-content.thumbnail .item-image{position:relative;display:inline-block;overflow:hidden;}

.box-content.thumbnail h3{position:absolute;bottom:10px;left:0;text-align:left;font-size:18px;line-height:18px;color:#fff;}

.box-content.thumbnail img{width:100%;}

.box-content.thumbnail h3 span{display:inline-block;background-color:rgba(0,0,0,0.8);padding:10px 10px 20px 10px;}

.box-content.thumbnail h3 small{display:inline-block;color:#333;background:rgba(255,255,255,0.9);padding:3px;margin-top:-10px;position:absolute;bottom:-10px;left:10px;}

.box-content.thumbnail p{font-size:12px;line-height:16px;text-align:left;height:80px;overflow:hidden;text-overflow:ellipsis;border-bottom:#eee 1px solid;padding-bottom:10px;margin-bottom:6px;}

@media only screen and (max-width:480px){.box-content.thumbnail h3{font-size:15px;line-height:15px;}

}

.box-content .item-image>img{-webkit-transition:all .2s ease 0s;-moz-transition:all .2s ease 0s;-o-transition:all .2s ease 0s;transition:all .2s ease 0s;}

.box-content .item-image:hover>img{-webkit-transform:scale(1.1, 1.1);-moz-transform:scale(1.1, 1.1);-ms-transform:scale(1.1, 1.1);-o-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1);}

.timeline{position:relative;margin-bottom:60px;}

.timeline .timeline-left .item{background-color:rgba(0,0,0,0.06);border-right:rgba(0,0,0,0.06) 3px solid;padding:15px;margin-left:50px;margin-bottom:30px;position:relative;}

.timeline .timeline-left .item:after{right:100%;border:solid transparent;content:" ";width:0;height:0;position:absolute;border-right-color:rgba(0,0,0,0.06);border-width:10px;top:10px;left:-20px;}

.timeline .timeline-left .item:before{right:100%;border:#ddd 5px solid;content:" ";position:absolute;top:10px;left:-50px;background-color:#333;width:22px;height:22px;z-index:1;}

.timeline-left:after{background:#ddd;z-index:0;content:"";display:block;left:10px;top:0;bottom:0;position:absolute;width:4px;opacity:0.35;}

.timeline .timeline-left .timeline-centered-title{float:right;content:' ';clear:both;font-size:19px;}

.timeline .timeline-right .item{background-color:rgba(0,0,0,0.06);border-left:rgba(0,0,0,0.06) 3px solid;padding:15px;margin-right:50px;margin-bottom:30px;position:relative;}

.timeline .timeline-right .item:after{right:100%;border:solid transparent;content:" ";width:0;height:0;position:absolute;border-left-color:rgba(0,0,0,0.06);border-width:10px;top:10px;right:-20px;}

.timeline .timeline-right .item:before{right:100%;border:#ddd 5px solid;content:" ";position:absolute;top:10px;right:-50px;background-color:#333;width:22px;height:22px;z-index:1;}

.timeline-right:after{background:#ddd;z-index:0;content:"";display:block;right:10px;top:0;bottom:0;position:absolute;width:4px;opacity:0.35;}

.timeline .timeline-right .item h4{text-align:right;}

.timeline .timeline-right .timeline-centered-title{float:left;content:' ';clear:both;font-size:19px;}

.timeline .timeline-centered .item{background-color:rgba(0,0,0,0.06);padding:15px;margin-bottom:30px;position:relative;margin-top:100px;}

.timeline .timeline-centered .item:first-child{margin-top:0;}

.timeline-centered:after{background:#ddd;z-index:0;content:"";display:block;top:0;bottom:0;position:absolute;width:4px;opacity:0.35;left:50%;margin-left:0;height:100%;}

.timeline-centered .item{max-width:46%;}

.timeline .timeline-centered .item.pull-right:after{right:100%;border:solid transparent;content:" ";width:0;height:0;position:absolute;border-right-color:rgba(0,0,0,0.06);border-width:10px;top:10px;left:-20px;}

.timeline .timeline-centered .item.pull-right:before{right:100%;border:#ddd 5px solid;content:" ";position:absolute;top:10px;left:-43px;background-color:#333;width:22px;height:22px;z-index:1;}

.timeline .timeline-centered .item.pull-left:after{right:100%;border:solid transparent;content:" ";width:0;height:0;position:absolute;border-left-color:rgba(0,0,0,0.06);border-width:10px;top:10px;right:-20px;}

.timeline .timeline-centered .item.pull-left:before{right:100%;border:#ddd 5px solid;content:" ";position:absolute;top:10px;right:-46px;background-color:#333;width:22px;height:22px;z-index:1;}

.timeline .timeline-centered .item.pull-left h4{text-align:right;}

.timeline .timeline-centered .item.pull-right .timeline-centered-title{float:right;content:' ';clear:both;font-size:19px;}

.timeline .timeline-centered .item.pull-left .timeline-centered-title{float:left;content:' ';clear:both;font-size:19px;}

.timeline .timeline-centered p{content:'';clear:both;}

@media only screen and (max-width:768px){.timeline-centered .item{width:100% !important;max-width:100% !important;margin:0 0 30px 0 !important;}

.timeline .timeline-centered .item.pull-left,

.timeline .timeline-centered .item.pull-right{float:none !important;display:block !important;position:relative !important;}

.timeline .timeline-centered .item.pull-left h4{text-align:left;}

.timeline .timeline-centered .item.pull-right:after,

.timeline .timeline-centered .item.pull-right:before,

.timeline .timeline-centered .item.pull-left:after,

.timeline .timeline-centered .item.pull-left:before,

.timeline-centered:after{display:none;}

}

#portfolio .item-box-desc h4{font-size:17px;max-height:32px;overflow:hidden;}

#portfolio .item-box figure img{width:100%;margin:auto;}

#portfolio .item-box-desc small{font-size:12px;margin-bottom:0;}

#portfolio .item-box a{text-decoration:none;}

#portfolio ul.fullwidth .isotope-item,

#portfolio ul.fullwidth .item-box{margin:0;}

#portfolio ul.fullwidth .item-box .overlay,

#portfolio ul.fullwidth .item-box{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

#portfolio ul.fullwidth .isotope-item{width:20%;float:left;}

#portfolio .project_quick_info span{padding:0 8px;}

#portfolio .project_quick_info i.fa{padding-right:6px;}

#portfolio ul.fullcenter{margin-left:15px;margin-right:15px;}

#portfolio ul.fullcenter .isotope-item,

#portfolio ul.fullcenter .item-box{margin:0;}

#portfolio ul.fullcenter .item-box .overlay,

#portfolio ul.fullcenter .item-box{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}

#portfolio ul.fullcenter .isotope-item{width:25%;float:left;}

@media only screen and (max-width:960px){#portfolio ul.fullwidth .isotope-item,

#portfolio ul.fullcenter .isotope-item{width:33.333333333%;}

}

@media only screen and (max-width:768px){}

@media only screen and (max-width:479px){#portfolio ul.fullwidth .isotope-item,

#portfolio ul.fullcenter .isotope-item{width:100%;}

}

#gmap{width:100%;height:400px;display:block;z-index:1;}

#gmap.gmap-half{height:250px;}

#gmap.grayscale{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;}

.divider.onepage{max-width:300px;}

.divider.onepage.center{margin:60px auto;}

.divider.half-margins.onepage.center{margin:30px auto;}

h1.font-dosis,

h2.font-dosis,

h3.font-dosis,

h4.font-dosis,

h5.font-dosis,

h6.font-dosis{font-family:'Dosis';}

form.onepage input[type="text"],

form.onepage input[type="password"],

form.onepage input[type="email"],

form.onepage input[type="phone"],

form.onepage textarea,

form.onepage textarea:focus,

form.onepage select,

form.onepage select:focus{border:#ddd 1px solid;margin:0 !important;padding:16px;font-size:16px;box-shadow:none !important;background:#fff;}

form.onepage .row div{padding-top:4px;padding-right:2px;padding-left:2px;}

form{padding-left:15px;padding-right:15px;}

.onepage-slider-offset{padding-top:60px;}

body.boxed .onepage-slider-offset{padding-top:30px;}

.profile-buttons{background-color:rgba(0,0,0,0.05);padding:15px;}

.profile-buttons h2{margin:0;padding:0;font-size:30px;line-height:30px;}

.profile-btn-link{padding:4px 10px !important;margin:0 !important;color:#999;}

.profile-activity h6{margin-bottom:6px;padding-left:15px;font-weight:bold;}

.profile-activity p{font-size:13px;padding-left:15px;}

.profile-tabs{border-top:rgba(0,0,0,0.1) 1px solid;padding-top:30px;margin-top:-1px;}

time.datebox{font-size:14px;display:block;position:relative;width:35px;background-color:#fff;margin:3px auto;border:1px solid;}

time.datebox strong{padding:2px 0;color:#fff;background-color:rgba(0,0,0,0.7);display:block;text-align:center;}

time.datebox span{font-size:15px;color:#2f2f2f;display:block;text-align:center;}

#comments{margin-top:60px;}

#comments .comment{margin:40px 0;}

#comments a.replyBtn{float:right;font-size:11px;text-transform:uppercase;}

#comments span.user-avatar{background:#eee;width:64px;height:64px;float:left;margin-right:10px;}

ul.comment{margin-bottom:30px;}

li.comment{position:relative;margin-bottom:25px;font-size:13px;}

li.comment p{margin:0;padding:0;}

li.comment img.avatar{position:absolute;left:0;top:0;display:inline-block;}

li.comment.comment-reply img.avatar{left:6px;top:6px;}

li.comment .comment-body{position:relative;padding-left:60px;}

li.comment.comment-reply{margin-left:60px;background-color:#fafafa;padding:6px;margin-bottom:6px;}

li.comment a.comment-author{margin-bottom:6px;display:block;}

li.comment a.comment-author span{font-size:15px;}

@media only screen and (max-width:1216px){.container{width:100%;}

}

@media only screen and (max-width:990px){}

@media only screen and (max-width:768px){#header.sticky #topNav{max-height:300px;overflow-y:auto;width:100%;}

}

@media only screen and (max-width:480px){.alert-default div.text-right{text-align:left;}

.alert-default .btn{margin-top:20px;}

section.page-title h2,

section.page-title h2 span,

section.page-title{text-align:center;}

}

.fa-hover a{display:block;padding:4px;text-decoration:none;}

.fa-hover a:hover{background-color:#f3f3f3;}

.fa-hover i{width:20px;margin-right:10px;}

.fa-hover a span{color:#666;}

.bs-glyphicons .glyphicon-class{display:block;text-align:center;word-wrap:break-word;}

.bs-glyphicons .glyphicon{margin-top:5px;margin-bottom:10px;font-size:24px;}

.bs-glyphicons li{float:left;width:25%;height:115px;padding:10px;font-size:10px;line-height:1.4;text-align:center;border:1px solid #fff;background-color:#f9f9f9;cursor:pointer;}

.bs-glyphicons li:hover{background-color:#f3f3f3;}

@media (min-width:768px){.bs-glyphicons li{width:12.5%;font-size:12px;}

}

.iconExamples .example{text-align:center;cursor:pointer;padding:6px 3px;}

.iconExamples .example:hover{background-color:#f3f3f3;}

.iconExamples .example:before,

.iconExamples .example:after{content:" ";display:table;}

.iconExamples .example .icon{font-size:20px;float:left;width:35px;}

.iconExamples .example .class{text-align:center;font-size:13px;float:left;margin-top:0;font-weight:400;margin-left:10px;color:#333;}

.grid-color span{display:block;padding:10px 0;text-align:center;background-color:rgba(0,0,0,0.1);}

.grid-demo [class*="col-"]{background:#fafafa;border:1px solid;border-color:#ddd;padding:10px;text-align:center;margin-bottom:20px;}

.grid-demo .row{margin-left:0;margin-right:0;}

.linecon .icon{width:12.5%;float:left;height:115px;text-align:center;padding:22px 10px;margin:0 -1px -1px 0;border:1px solid #fff;background-color:#f6f6f6;word-wrap:break-word;cursor:pointer;}

.linecon .icon:hover{background-color:#f3f3f3;}

.linecon .icon i{display:block;font-size:30px;margin-bottom:10px;}

.bold-heading{text-align:center;}

.bold-heading h1{font-size:100px;line-height:80px;font-weight:bolder;}

.bold-heading h2{font-size:30px;line-height:40px;font-weight:bold;}

.pricing_cir div{left:50px;position:absolute;top:0;}

.valerror{box-shadow:0 0 3px 1px red !important;}

.fill-error{display:block;font-size:12px;line-height:1;margin-bottom:10px;}

.box-content.thumbnail.text-center.big_box{max-width:100%;}

.work_item_cl > img{margin:20px 0;max-width:200px;}

.work_item_cl h4{font-weight:bold;}

.profile_cl{border:3px solid #e0e0e0;overflow:hidden;padding:30px 20px;position:relative;background:#fff;}

.profile_cl .pro_img{border:5px solid #e0e0e0;border-radius:50%;height:120px;margin:auto auto 20px;overflow:hidden;width:120px;}

.profile_cl .pro_img img{max-height:100%;min-height:100%;min-width:100%;}

.profile_cl p{border-top:1px solid #e0e0e0;margin:0;padding:12px 0 11px;}

.profile_cl p span{float:right;}

.profile_cl .progress{height:7px;border-bottom:1px solid #e0e0e0;}

.profile_cl .skills{text-align:center;padding:30px 0;}

.profile_cl .skills .skill{float:none;background-color:#e0e0e0;border-radius:4px;color:#494949;cursor:default;display:inline-block;font-size:11px;line-height:10px;margin-bottom:10px;margin-right:10px;padding:5px 7px;vertical-align:middle;}

.qoute_sec .mod_hr{margin:0 0 20px;}

.qoute_sec .fa.fa-quote-left{background:#fff none repeat scroll 0 0;left:calc(50% - 21px);padding:10px 30px;position:absolute;top:46px;color:#e0e0e0;}

#footer .media-left .fa{color:rgba(255, 255, 255, 0.55);font-size:40px;padding-left:2px;padding-top:3px;}

#footer .media{color:rgba(255, 255, 255, 0.55);margin-bottom:25px;font-size:16px;}

#footer .media .media-left{min-width:55px;}

.footer_book_call{height:80px;margin-top:140px;padding:0;position:relative;}

.book_call_body{bottom:10px;position:absolute;width:100%;}

.book_call_body .container{background:#fff none repeat scroll 0 0;box-shadow:0 3px 10px 0;max-width:90%;padding:25px 20px;position:relative;}

.img_c{position:absolute;width:157px;height:183px;bottom:0;left:0;}

.img_c > img{width:100%;height:auto;}

.book_call_body .container .btn-primary{margin-top:10px;}

.con_left_col .con_left, .con_right_col .con_right{min-height:480px;}

.va_hero{text-align:center;}

.va_hero h1{font-size:48px;font-weight:700;}

.va_hero .btn{background-color:#0774ba;color:#fff;font-size:24px;font-weight:700;margin:50px 0 60px;padding:12px 45px;}

.formhead{background:#363636 none repeat scroll 0 0;color:#fff;font-size:20px;padding:25px 10px;text-align:center;}

.formhead h2{color:#fff;}

.get_start_form{background:#fff none repeat scroll 0 0;border-radius:5px;padding-bottom:25px;margin:0 auto;max-width:450px;text-align:center;}

.get_start_form .form_info{margin:20px 0 15px;text-align:center;}

.get_start .form_bg{background:rgba(0, 0, 0, 0) url("images/behind-form.png") no-repeat scroll center center/100% auto;}

.get_start_form .form-group input, .get_start_form .form-group textarea{background:#ececec none repeat scroll 0 0;border:0 none;color:#555555;height:40px;margin:auto;padding:0 10px;width:80%;}

.get_start_form .form-group textarea{font-family:inherit;height:100px;padding:10px;}

.get_start_form .get_start_submit{background-color:#0774ba;border:medium none;color:#fff;display:table;font-size:24px;font-weight:700;margin:20px auto;padding:12px 45px;width:80%;}

.get_start .poiul > li{line-height:26px;padding-bottom:55px;}

.get_start .poiul strong{font-size:24px;}

.form_info .highlight{color:#0774ba;}

.va_service h1{margin-bottom:30px;text-align:center;}

.va_service h2, .process_item h4{font-size:25px;line-height:30px;margin-bottom:5px;padding:15px 0;}

.our_priject .item{background:transparent;}

.our_priject .tp-banner > ul > li, .tp-banner-2 > ul > li{list-style:outside none none;background:#f5f4f4;}

.our_priject .tp-banner .start{left:0 !important;top:0 !important;}

.our_priject .tp-caption{white-space:unset;}

.projsiteimghold img{box-shadow:-10px 9px 25px #ccc;height:auto !important;margin:20px -5px 18px 11px;max-width:90% !important;}

.projbtnwrap .next_btn, .projbtnwrap .tparrows{background-color:#f08a1b;border-radius:30px;color:#fff;font-size:20px;font-weight:700;height:auto;margin-top:20px !important;opacity:1;padding:1px 35px;position:unset !important;width:auto;}

#projectCarousel .item h2{margin-bottom:32px;}

.slideshow .tparrows.tp-rightarrow::before{content:"" !important;}

.viewproject{left:0;margin:0 auto;position:absolute;right:0;top:45%;width:250px;}

.viewproject_btn{background-color:#363636;color:#fff;font-size:19px;font-weight:700;margin:20px auto 40px;padding:12px 45px;}

.viewproject_btn:hover{text-decoration:none;color:#fff;}

.process_item{margin:25px auto;max-width:400px;text-align:center;}

.process_item > h4{padding:20px 0;}

.sections.testimonials_top{padding:40px;background:#0774ba;}

.sections.testimonials_top .sections-title, .sections.testimonials_top h3{color:#fff;margin:0;font-size:30px;}

.sections.testimonials_bottom{padding-top:40px;}

.testimonial-carousel .item{background:transparent none repeat scroll 0 0;float:none;margin:auto;max-width:1000px;text-align:center;}

.testimonial-carousel .item h2{font-size:25px;font-weight:700;}

#faqCarousel .faqbtn{background-color:#0774ba;border-radius:30px;color:#fff;display:inline-block;font-size:17px;font-weight:500;margin:20px auto 40px;padding:12px 45px;}

#testimonialsCarousel{text-align:center;}

#testimonialsCarousel h2{font-size:25px;line-height:1.6;margin:30px auto;max-width:900px;}

#testimonialsCarousel a{background:#0774ba none repeat scroll 0 0;border:0 none;color:#fff;display:inline-block;font-weight:600;margin-top:20px;padding:10px 20px;text-decoration:none;}

.va_start_trial{background-image:url("images/baknepleft.png"), url("images/baknepright.png");background-position:left top, right top;background-repeat:no-repeat;padding:40px 0;text-align:center;}

.va_start_trial .btn_free_trial{background-color:#0774ba;color:#fff;margin-top:50px;padding:12px 45px;}

.va_start_trial .trialleft{background:rgba(0, 0, 0, 0) url("images/arrow-right.png") no-repeat scroll right center;min-height:130px;}

.va_start_trial .trialright{background:rgba(0, 0, 0, 0) url("images/arrow-left.png") no-repeat scroll left center;min-height:130px;}

.testimonial-carousel .owl-prev{display:none;}

.testimonial-carousel .owl-next{text-align:center;position:relative;}

.testimonial-carousel .owl-next::before{background:#0774ba none repeat scroll 0 0;border-radius:50px;content:"Read More";margin-left:-40px;margin-top:-7px;padding:14px 25px;position:absolute;color:#fff;font-weight:600;}

.interview_form input, .interview_form select, .interview_form textarea{background:rgba(255, 255, 255, 0.3) none repeat scroll 0 0;border:1px solid #cccccc;border-radius:3px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.08) inset;box-sizing:border-box;color:#222222;font-size:15px;line-height:22px;padding:5px;width:100%;}

.interview_form select option{padding:5px;}

.interview_form{border:1px solid #afafaf;border-radius:10px;margin:auto;max-width:450px;padding:20px;}

.interview_form small{color:#0774ba;display:block;margin-top:10px;}

.va2_banner .banner_left{max-width:500px;margin:auto;text-align:center;}

.va2_banner .banner_left h2{font-weight:bold;letter-spacing:1px;margin:30px auto;}

.va2_banner .banner_left h4{font-size:25px;font-weight:200;line-height:40px;margin-bottom:30px;}

.btn_interview, .projbtnwrap a{background:#0774ba !important;border:0 none !important;color:#fff !important;font-weight:600;margin-top:20px;padding:10px 20px;text-decoration:none;margin-top:30px;display:inline-block;border-radius:0 !important;}

.btn_interview:hover{box-shadow:0 2px 4px 0 #000 !important;}

.icon_div{background:#0774ba none repeat scroll 0 0;border-radius:50%;color:#fff;font-size:45px;height:70px;line-height:1.6;margin:5px 30px 5px 5px;text-align:center;width:70px;}

.media.hireitem{max-width:540px;}

.media.hireitem media-body{padding-bottom:0 10px;}

.hireitem .media-body h4{color:#404040;font-size:20px;font-weight:600;line-height:1.8;text-transform:uppercase;}

.hireitem .media-body p{color:#777777;font-size:16px;line-height:1.66em;}

.way_list li{font-size:16px;margin:8px 0;}

.get_started_item{margin:auto;max-width:300px;}

.get_started_item .started_item_body h2{font-size:20px;text-align:center;}

.get_started_item .started_item_body p{font-size:16px;line-height:1.65;text-align:center;}

.started_item_icon{border:2px solid #ddd;border-radius:50%;font-size:70px;height:140px;line-height:2;margin:auto auto 40px;text-align:center;transition:all 0.5s ease 0s;width:140px;}

.get_started_item:hover .started_item_icon{background:#0774ba;color:#fff;}

.find_me{padding:40px 0;}

.find_me h2{float:left;line-height:1.9;margin:0;}

.find_me .get_start{float:right;color:#fff;display:inline-block;font-size:17px;font-weight:700;line-height:100%;margin-right:10px;padding:20px 28px;text-align:center;vertical-align:middle;border:0;background:#0774ba;}

.happy_client .client_say p{font-size:16px;letter-spacing:0.8px;line-height:1.6;}

.happy_client .client_info{margin-top:20px;}

.happy_client .client_img{border-radius:50%;}

.clint_img_div{height:80px;width:80px;margin-right:50px;}

.featured_va_carousel .item{padding:0;background:transparent;position:relative;}

.featured_va_carousel .item .hover{height:100%;padding-top:25%;position:absolute;text-align:center;top:0;width:100%;z-index:6;color:#fff;background:linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.53) 51%,rgba(0,0,0,0.08) 99%,rgba(0,0,0,0.07) 100%);opacity:0;transition:.5s all;}

.featured_va_carousel .item .hover p{color:#fff;}

.featured_va_carousel .item .hover:hover{opacity:1;}

.serv_img{margin:10px auto;}

.price_tbl{background:#fff none repeat scroll 0 0;box-shadow:0 2px 2px #8c8c8c;float:left;width:25%;}

.price_tbl tr th{background:#252525 none repeat scroll 0 0;border:1px solid;color:#fff;}

.price_tbl tr th, .price_tbl tr td{font-size:16px;padding:10px 30px;text-align:center;}

.price_tbl tr td{font-size:14px;}

.price_tbl .from{font-size:22px;}

.price_tbl .price{font-size:40px;font-weight:600;margin:20px 0;}

.price_tbl p{font-weight:600;}

.price_tbl tr:nth-child(2n){background:#f0f0f0;}

.price_tbl.schedule_tbl{margin-top:150px;}

.get_start_form_div{background:#e8e8e8 none repeat scroll 0 0;border-radius:5px;margin:auto;max-width:500px;padding:10px;}

.get_start_form_div .interview_form .form-group label{color:#000;font-weight:400;}

.get_start_form_div .interview_form{border:0;border-radius:0;background:#fff;}

.sections.happy_clients.sec_gray{padding-left:15px;padding-right:15px;}

.icon_div .fa{line-height:1.6;}

.started_item_icon .fa{line-height:1.8;}

.va2_banner{background:url(../../image/Image_Boardroom-opt.jpg);}

.va2_banner .banner_left h2, .va2_banner .banner_left h4, #interview_form{color:#fff;}

.va_prof img{width:100%;}

.va_prof{position:relative;}

.va_prof .hover{background:rgba(0, 0, 0, 0) linear-gradient(to top, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.53) 51%, rgba(0, 0, 0, 0.08) 99%, rgba(0, 0, 0, 0.07) 100%) repeat scroll 0 0;color:#fff;height:100%;padding-top:100px;position:absolute;text-align:center;top:0;opacity:0;width:100%;transition:all .3s;}

.va_prof .hover h3, .va_prof .hover p{color:#fff;margin-bottom:10px;}

.va_prof:hover .hover{opacity:1;}

.con_left{background:rgba(16, 179, 123, 0.8) none repeat scroll 0 0;color:#fff;min-height:450px;padding:35px 30px;}

.con_left h2{color:#fff;margin-bottom:40px;}

.con_left > p{margin-bottom:30px;}

.con_right{background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0;padding:30px 30px 0;min-height:450px;}

.contact_bg{background:rgba(0, 0, 0, 0) url("../../image/Image_Boardroom-opt.jpg") repeat scroll 0 0;}

.con_right form{padding:0;}

.con_right form .form-control{height:35px;}

.con_right form textarea.form-control{height:80px;}

.con_right h2{margin-bottom:20px;color:rgba(16, 179, 123);}

.con_right .btn-primary{border:0;border-radius:0;}

.con_left .arrow_p{margin:0;}

.con_left .fa.fa-angle-down{background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0;border-radius:50%;color:rgba(16, 179, 123);font-size:20px;height:30px;line-height:1.6;text-align:center;width:30px;}

@media only screen and (min-width:768px){.con_left_col{padding-right:0;}

.con_right_col{padding-left:0;}

}

.va_salart_guid .va_salart_guid_form{float:left;margin-left:10px;width:calc(100% - 115px);}

.va_salart_guid img{float:left;width:105px;}

.va_salart_guid .va_salart_guid_form input{width:100%;}

.va_salart_guid .va_salart_guid_form .btn-primary{padding:5px 0;width:100%;}

.cus_support p{text-align:center;}

.riskfree p{text-align:left !important;}

.riskfree p .fa{font-size: 25px !important;height: 60px !important;width: 60px !important;}

.cus_support p .fa{background:#C40000 none repeat scroll 0 0;border-radius:50%;color:#fff;font-size:30px;height:80px;line-height:2.5;text-align:center;width:80px;}

.cus_support h4{text-align:center;font-weight:bold;}

.cus_support .sup_item{margin-top:20px;}

.benifit_table{margin-bottom:30px;width:100%;}

.benifit_table tr{border-bottom:1px solid gray;}

.benifit_table tr td, .benifit_table tr th{padding:5px 0;text-align:center;}

.benifit_table tr td:first-child{text-align:left !important;}

.benifit_table .fa.fa-check{color:green;}

.benifit_table .fa.fa-times{color:red;}

.we_accept img{max-width:260px;width:100%;}

.tour-steps.step2{border:1px solid #dadada;margin:auto;max-width:979px;border-top-left-radius:3px;border-top-right-radius:3px;}

.url-bar{background:#dadada none repeat scroll 0 0;margin:auto;max-width:979px;padding:22px 5px 5px;}

.url-bar > span{background:#fff none repeat scroll 0 0;border-radius:3px;display:block;padding-left:5px;text-align:left;}

.stumble-bar{background:#000 none repeat scroll 0 0;margin:auto;max-width:979px;padding:0 0 3px;}

.stumble-bar > div{background:rgba(0, 0, 0, 0) url("../../image/stumble_bg.svg") repeat scroll 0 0;border-radius:3px;margin:auto;padding-left:5px;width:153px;color:#fff;}

.tr_item{padding:70px 0;}

.pricing .pricing-item{background:#fff none repeat scroll 0 0;border-radius:3px;border-width:1px;}

.pricing .pricing-item .mod{height:auto;min-height:100%;padding:40px;}

.pricing .pricing-item header{background:#17a068 none repeat scroll 0 0;border-radius:3px;color:white;margin:-41px -41px 0;padding:30px 40px 35px;text-align:center;}

.pricing .pricing-item ul{list-style:outside none none;margin:33px 0 0;padding:0;}

.pricing .pricing-item a.bt{background:#787f87 none repeat scroll 0 0;display:block;margin-top:25px;}

.pricing .pricing-item ul li{display:block;padding-bottom:10px;}

.pricing .fa-check{font-size:20px;}

.pricing .pricing-item ul li span{color:#bbbfc3;}

.pricing .pricing-item .valid span{color:#000;}

.pricing-item .btn-primary{width:100%;}

.tr_item .media-object{width:126px !important;background:#fff none repeat scroll 0 0;}

.pricing_sect{position:relative;}

.pricing_hr{margin:0;}

.dotted_div{height:calc(100% - 120px);margin:120px auto 0 15px;padding-left:77px;position:absolute;width:100%;}

.dotted_div > div{border-left:4px dotted #C40000;height:84%;margin:67px auto auto;max-width:1127px;padding:70px 15px 377px;width:100%;}

.recaptcha_error{color:red;}

.outsorcing_body{background:url(../../image/background/virtual-people.jpg)}

.outsorcing_body .btn-transparent{background:transparent none repeat scroll 0 0;border-color:#fff;border-radius:3px;transition:all 0.3s ease 0s;}

.outsorcing_body .btn-transparent:hover{background:#C40000 !important;}

.outsorcing_body h1, .outsorcing_body h2, .outsorcing_body h4{color:#fff;margin-bottom:20px;line-height:1;}

.outsorcing_body h1{color:#C40000;font-weight:500;}

.addword_form{background:rgba(0, 139, 255, 0.23) none repeat scroll 0 0;margin:0 auto;max-width:600px;padding:15px 40px;text-align:center;}

.adword_icon .fa.fa-lock{color:rgba(0, 0, 0, 0.36);font-size:60px;margin-top:20px;}

.adword-img{max-width:100px;}

.getadword_form-step2{background:rgba(0, 207, 247, 0.17) none repeat scroll 0 0;padding:30px;}

.few-ex-ul{list-style:outside none none;padding:0;}

.few-ex-ul > li{display:inline-block;max-width:224px;padding:15px 11px;text-align:center;width:49%;}

.few-ex-ul img{display:block;margin:auto;}

.bpo .col-md-4.col-sm-4{margin:20px 0;text-align:center;}

.share{position:absolute;right:-65px;top:45%;width:100px;z-index:999;transition:.3s all;}

.share:hover{right:0;}

.share img{width:100%;}

.share.in-share{top:calc(45% + 40px);}

.share-static img{margin:10px;max-width:120px;width:100%;}

.book_call_body p{font-size:14px;line-height:1.4;margin:0;}

.thnaks-for .container, .thnaks-for .col-md-6{position:unset;}

.share-btn-div{transition:.3s all;width:100%;transition:all 0.3s ease 0s;}

.share-btn-div .close-fuc{display:none;}

.share-btn-div.focus{background:rgba(0, 0, 0, 0.75) none repeat scroll 0 0;height:100vh;left:0;padding-top:50px;position:absolute;text-align:center;top:0;z-index:2147483647;}

.shareIpad{height:50vh;width:auto;display:none;}

.focus .shareIpad{display:inline;}

.focus .close-fuc{color:#f00;display:block;font-size:73px;font-weight:bold;height:62px;position:absolute;right:30px;top:43px;width:50px;}

.share-btn-div.focus img{animation:bounce-img 3s infinite;-webkit-animation:bounce-img 3s infinite;}

.share-btn-div.focus h3{font-weight:bold;color:#fff;}

#footer .whtsapp-no{padding-top:10px;display:block;}

#footer .whtsapp-no span{color:#DC0A0F;}

.emplyeeImg{height:60vh;max-height:403px;position:relative;}

.emplyeeImg.jane{background:rgba(0, 0, 0, 0) url("../../image/banners/banner-jane.jpg") repeat scroll 0 0/cover;}

.emplyeeImg.andy{background:rgba(0, 0, 0, 0) url("../../image/banners/banner-andy.jpg") repeat scroll 0 0/cover;}

.bubbleDiv{background:rgba(16, 37, 63, 0.8) none repeat scroll 0 0;border-radius:20px;color:#fff;left:22%;max-width:400px;padding:15px;position:absolute;top:44%;width:80%;}

.andy .bubbleDiv{top:38%;}

.bubbleInner{position:relative;z-index:2;}

.bubbleInner::before{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:transparent rgb(16, 37, 63,.8) rgb(16, 37, 63,.8) transparent;border-image:none;border-style:solid;border-width:15px 29px;content:"";left:-73px;position:absolute;top:9px;z-index:-1;}

#profiles .big_box{min-height:522px;}

#email-support-banner, #banner_VR{background:rgba(0, 0, 0, 0) url("../../image/banners/b2.jpg") repeat scroll 0 0;padding:100px 0;}

.satisfaction .circular-bar-content{border:0 none;top:50%;}

.satisfaction div.circular-bar canvas{margin:0;}

.satisfaction .circular-bar div{position:absolute;left:0;}

.circular-bar-content.customCircle{border:15px solid #a94545;border-radius:50%;height:200px;line-height:1;padding:60px 0;width:200px;}

.footerBanner{max-width:400px;margin-bottom:30px;}

.footerBannerBG{background:url(../../image/background/download_bg.jpg);padding:30px 0;background-position:center;background-size:auto 100%;background-repeat:no-repeat;background-color:#191418;margin-bottom:30px;}

.footerBanner .media-left{width:40%;text-align:center;}

.footerBanner .btn.btn-trial{padding:10px 30px;width:100%;}

.footerBanner .btn.btn-trial:hover{color:#000 !important;}

.footerBanner h3{font-weight:600;margin-bottom:10px;color:#C40000 !important;}

.footerBanner .lead{font-size:20px;}

@keyframes bounce-img{0%{transform:translateY(0px);}

50%{transform:translateY(0px);}

75%{transform:translateY(-10px);}

100%{transform:translateY(0px);}

}

@keyframes bounce-img{0%{transform:translateY(0px);}

50%{transform:translateY(0px);}

75%{transform:translateY(-10px);}

100%{transform:translateY(0px);}

}

@media screen and (max-width:1216px){.dotted_div{padding-left:61px;}

.dotted_div > div{max-width:100%;}

}

@media screen and (max-width:767px){.dotted_div > div{border-left:0;}

}









@media(max-width:767px){

    

    

.parallax {

	background-size: cover !important;

}    

    

    

}







/**/



.footerBannerBG{

	background: #222;

}



















